mlterm_3.8.6-2_amd64.deb


Advertisement

Description

mlterm - MultiLingual TERMinal

Property Value
Distribution Ubuntu 19.04 (Disco Dingo)
Repository Ubuntu Universe amd64
Package filename mlterm_3.8.6-2_amd64.deb
Package name mlterm
Package version 3.8.6
Package release 2
Package architecture amd64
Package type deb
Category universe/x11
Homepage http://mlterm.sourceforge.net
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 215.19 KB
Installed size 518.00 KB
This is a terminal emulator for X Window System, which supports
various encodings including ISO-8859-[1-11,13-16], TCVN5712, VISCII,
TIS-620 (same as ISO-8859-11), KOI8-{R,U,T}, CP{1251,1255}, GEORGEAN-PS,
EUC-JP, EUC-JISX0213, ISO-2022-JP{,1,2,3}, Shift_JIS, Shift_JISX0213,
ISO-2022-KR, EUC-KR, UHC, JOHAB, EUC-CN (aka GB2312), GBK, ISO-2022-CN,
Big5, EUC-TW, HZ, UTF-8, and GB18030.
Doublewidth characters for east Asian, combining characters for
Thai, Vietnamese, and other diacritics, BiDi (bi-directionality)
for Arabic and Hebrew as well as Arabic shaping are all supported.
Though mlterm supports Indic complex languages such as Hindi, this
Debian package is not compiled with Indic support.
Since mlterm checks the current locale and selects appropriate encoding,
you don't need to configure mlterm to display your language and
encoding.
mlterm also supports unique features such as scrollbar API,
multiple windows, multiple XIM, anti-alias using FreeType and Xft,
and so on.

Alternatives

Package Version Architecture Repository
mlterm_3.8.6-2_i386.deb 3.8.6 i386 Ubuntu Universe
mlterm - - -

Requires

Name Value
libc6 >= 2.15
libfreetype6 >= 2.2.1
libgdk-pixbuf2.0-0 >= 2.22.0
libglib2.0-0 >= 2.16.0
libx11-6 -
mlterm-common = 3.8.6-2

Provides

Name Value
x-terminal-emulator -

Conflicts

Name Value
mlterm-tiny -

Download

Type URL
Mirror archive.ubuntu.com
Binary Package mlterm_3.8.6-2_amd64.deb
Source Package mlterm

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install mlterm deb package:
    # sudo apt-get install mlterm

Files

Path
/usr/bin/mlterm
/usr/share/doc/mlterm
/usr/share/man/man1/mlterm.1.gz
/usr/share/menu/mlterm

Changelog

2018-07-22 - أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>
mlterm (3.8.6-2) unstable; urgency=medium
* Re-enable fcitx module.
See: https://sourceforge.net/p/mlterm/mailman/message/36247805/
2018-07-12 - أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>
mlterm (3.8.6-1) unstable; urgency=medium
* New upstream release (Closes: #902301)
* Refresh patches
* Update Vcs-* URLs
* Updated standards version to 4.1.5
* Disable fcitx module until upstream uses new API (Closes: #887711)
* Update symbols & shlibs files
2017-12-03 - أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>
mlterm (3.8.4-1) unstable; urgency=medium
* New upstream release
* Drop fix_spelling.diff patch, applied upstream
* Update symbols file
2017-10-08 - أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>
mlterm (3.8.3-1) unstable; urgency=medium
* New upstream release (Closes: #841221)
* Rework rules file to disable unwanted options instead of enabling needed
options
* Refresh patches
* Rename libraries: kik -> pobl, mkf -> mef
* rules: xwindow -> uitoolkit
* Update symbols file
* Enable SKK input method
* Use secure URLs in Vcs-* fields
* Bumped compat level to 10
+ Removed autotools-dev sequence
* Update to standards version 4.1.1
* Update disable_rpath.diff patch
* Add fix_spelling.diff patch to fix spelling errors
2015-06-15 - أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>
mlterm (3.5.0-1) unstable; urgency=medium
* New upstream release.
* Enable Freewnn input method.
* Enable Canna input method.
* Update symbols file.
2015-05-08 - أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>
mlterm (3.4.5-3) unstable; urgency=medium
* debian/*lintian-overrides: Remove stray comments in *lintian-overrides
(and remove empty overrides).
2015-04-26 - أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>
mlterm (3.4.5-2) unstable; urgency=medium
* Upload to unstable.
* Remove debian/gbp.conf, not needed in master branch.
2015-03-17 - أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>
mlterm (3.4.5-1) experimental; urgency=medium
* New upstream release.
* debian/control: Replace libgtk2.0-dev with libgtk-3-dev in Build-Deps
* Update symbols file.
2015-02-12 - أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>
mlterm (3.4.3-1) experimental; urgency=medium
* New upstream release.
* Update symbols file
2015-01-13 - أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>
mlterm (3.4.2-1) experimental; urgency=medium
* New upstream release.
* Update symbols file

See Also

Package Description
mlton-basis_20130715-3_all.deb Optimizing compiler for Standard ML - basis library
mlton-compiler_20130715-3_amd64.deb Optimizing compiler for Standard ML - compiler
mlton-doc_20130715-3_all.deb Optimizing compiler for Standard ML - documentation
mlton-runtime-native_20130715-3_amd64.deb Optimizing compiler for Standard ML - native runtime libraries
mlton-runtime-x86-64-linux-gnu_20130715-3_amd64.deb Optimizing compiler for Standard ML - amd64 runtime libraries
mlton-tools_20130715-3_amd64.deb Optimizing compiler for Standard ML - tools
mlton_20130715-3_all.deb Optimizing compiler for Standard ML
mlucas_17.1-3_amd64.deb program to perform Lucas-Lehmer test on a Mersenne number
mlv-smile_1.47-6_amd64.deb Find statistically significant patterns in sequences
mm-common_0.9.12-1_all.deb Common build files of the GNOME C++ bindings
mm3d_1.3.11-1_amd64.deb OpenGL based 3D model editor
mma_16.06-2_all.deb Musical MIDI Accompaniment Generator
mmake_2.3-7_all.deb Makefile generator for Java programs
mmark_1.3.6+dfsg-1_amd64.deb Markdown processor in Go geared for the IETF (executable)
mmass-modules_5.5.0-5_amd64.deb Mass spectrometry tool for proteomics - extension modules
Advertisement
Advertisement